<?php
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package STMPack
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?> class="<?php if(wp_is_mobile()) { echo 'on-mobile'; } ?>">
<head><?php $current_lang_code = (function_exists('pll_current_language')) ? pll_current_language() : substr(get_locale(), 0, 2);
?><meta charset="<?php bloginfo( 'charset' ); ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
<meta name="google-site-verification" content="VljwquX81YjRGNPeU1CZSZLGrZ79HjIGeT-LrEix6ns">
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-89919124-1', 'auto');
  ga('send', 'pageview');

</script>
<script>var stmPageCT = <?php echo current_time( 'timestamp', 1 ); ?></script>

<?php 
	wp_head(); 
?>
</head>
<body <?php body_class(); ?>>
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'stm' ); ?></a>
	<header id="masthead" class="site-header" role="banner">
		<div class="site-branding">
			<h1 class="site-title">
				<a href="<?php echo get_home_url(); ?>/<?php echo (('pl' == $current_lang_code) ? '' : $current_lang_code); ?>" rel="home" class="stm-home-link">
					<img src="<?php echo get_stylesheet_directory_uri() . '/images/svg/stm-logo-new.svg'; ?>" alt="<?php bloginfo( 'name' ); ?>">
				</a>
			</h1><?php
			$description = get_bloginfo( 'description', 'display' );
			if ( $description || is_customize_preview() ) : ?>
				<p class="site-description"><?php echo $description; /* WPCS: xss ok. */ ?></p>
			<?php
			endif;
		?>
		
		<div id="desktop-menu"><?php wp_nav_menu( array( 'theme_location' => 'desktop-menu' ) ); ?></div>
		</div><!-- .site-branding -->
		<nav id="languages" class="stm-lang-navigation">
			<?php 
			wp_nav_menu( array( 
				'theme_location' => 'secondary',
			) ); 
			?>
		</nav>
 
	</header><!-- #masthead -->
	<div id="content" class="site-content">